Render Json Reactive

Stable version 1.1.0 (Compatible with OutSystems 11)
Published on 19 May 2020 by 
5.0
 (6 ratings)

Render Json Reactive

Compatible with:
Created on OutSystems 11

Version 1.1.0

Stable
Current
Application Package
Published on 19 May 2020 by João Melo
Compatible with:
Version 11
11.10.0 or higher
11.8.0 to 11.8.2
11.0.606 to 11.0.615
What's new

Fixed an issue with requireJS:

[ErrorScreen] Mismatched anonymous define() module: [object Object]

Version 1.0.0

Stable
Application Package
Published on 21 April 2020 by João Melo
Compatible with:
Version 11
11.10.0 or higher
11.8.0 to 11.8.2
11.0.606 to 11.0.615